[
    {
        "id ": 1,
        "actorId": 1,
        "name": "曹操",
        "weight": 1,
        "recruit_sound": "caocao_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 2,
        "actorId": 2,
        "name": "夏侯惇",
        "weight": 1,
        "recruit_sound": "xiahoudun_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 3,
        "actorId": 3,
        "name": "张辽",
        "weight": 1,
        "recruit_sound": "zhangliao_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 4,
        "actorId": 4,
        "name": "夏侯渊",
        "weight": 1,
        "recruit_sound": "xiahouyuan_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 5,
        "actorId": 5,
        "name": "郭嘉",
        "weight": 1,
        "recruit_sound": "guojia_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 7,
        "actorId": 7,
        "name": "典韦",
        "weight": 1,
        "recruit_sound": "dianwei_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 8,
        "actorId": 8,
        "name": "庞德",
        "weight": 1,
        "recruit_sound": "pangde_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 10,
        "actorId": 10,
        "name": "徐晃",
        "weight": 1,
        "recruit_sound": "xuhuang_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 11,
        "actorId": 11,
        "name": "曹仁",
        "weight": 1,
        "recruit_sound": "caoren_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 12,
        "actorId": 12,
        "name": "李典",
        "weight": 1,
        "recruit_sound": "lidian_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 13,
        "actorId": 13,
        "name": "蔡琰",
        "weight": 1,
        "recruit_sound": "caiyan_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 14,
        "actorId": 14,
        "name": "贾诩",
        "weight": 1,
        "recruit_sound": "jiaxu_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 15,
        "actorId": 15,
        "name": "许褚",
        "weight": 1,
        "recruit_sound": "xuchu_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 16,
        "actorId": 16,
        "name": "乐进",
        "weight": 1,
        "recruit_sound": "yuejin_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 17,
        "actorId": 17,
        "name": "张飞",
        "weight": 1,
        "recruit_sound": "zhangfei_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 18,
        "actorId": 18,
        "name": "关羽",
        "weight": 1,
        "recruit_sound": "guanyu_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 19,
        "actorId": 19,
        "name": "赵云",
        "weight": 1,
        "recruit_sound": "zhaoyun_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 20,
        "actorId": 20,
        "name": "刘备",
        "weight": 1,
        "recruit_sound": "liubei_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 21,
        "actorId": 21,
        "name": "黄忠",
        "weight": 1,
        "recruit_sound": "huangzhong_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 22,
        "actorId": 22,
        "name": "诸葛亮",
        "weight": 1,
        "recruit_sound": "zhugeliang_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 24,
        "actorId": 24,
        "name": "魏延",
        "weight": 1,
        "recruit_sound": "weiyan_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 25,
        "actorId": 25,
        "name": "陈到",
        "weight": 1,
        "recruit_sound": "chendao_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 26,
        "actorId": 26,
        "name": "关银屏",
        "weight": 1,
        "recruit_sound": "guanyinping_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 27,
        "actorId": 27,
        "name": "马云禄",
        "weight": 1,
        "recruit_sound": "mayunlu_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 28,
        "actorId": 28,
        "name": "马良",
        "weight": 1,
        "recruit_sound": "maliang_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 30,
        "actorId": 30,
        "name": "王平",
        "weight": 1,
        "recruit_sound": "wangping_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 31,
        "actorId": 31,
        "name": "孙乾",
        "weight": 1,
        "recruit_sound": "sunqian_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 32,
        "actorId": 32,
        "name": "周泰",
        "weight": 1,
        "recruit_sound": "zhoutai_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 33,
        "actorId": 33,
        "name": "孙策",
        "weight": 1,
        "recruit_sound": "sunce_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 34,
        "actorId": 34,
        "name": "周瑜",
        "weight": 1,
        "recruit_sound": "zhouyu_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 35,
        "actorId": 35,
        "name": "太史慈",
        "weight": 1,
        "recruit_sound": "taishici_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 36,
        "actorId": 36,
        "name": "孙权",
        "weight": 1,
        "recruit_sound": "sunquan_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 37,
        "actorId": 37,
        "name": "甘宁",
        "weight": 1,
        "recruit_sound": "ganning_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 38,
        "actorId": 38,
        "name": "孙尚香",
        "weight": 1,
        "recruit_sound": "sunshangxiang_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 40,
        "actorId": 40,
        "name": "小乔",
        "weight": 1,
        "recruit_sound": "xiaoqiao_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 41,
        "actorId": 41,
        "name": "大乔",
        "weight": 1,
        "recruit_sound": "daqiao_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 42,
        "actorId": 42,
        "name": "步练师",
        "weight": 1,
        "recruit_sound": "bulianshi_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 44,
        "actorId": 44,
        "name": "吕布",
        "weight": 1,
        "recruit_sound": "lvbu_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 45,
        "actorId": 45,
        "name": "张任",
        "weight": 1,
        "recruit_sound": "zhangren_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 46,
        "actorId": 46,
        "name": "华佗",
        "weight": 1,
        "recruit_sound": "huatuo_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 47,
        "actorId": 47,
        "name": "张角",
        "weight": 1,
        "recruit_sound": "zhangjiao_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 49,
        "actorId": 49,
        "name": "高顺",
        "weight": 1,
        "recruit_sound": "gaoshun_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 50,
        "actorId": 50,
        "name": "麹义",
        "weight": 1,
        "recruit_sound": "juyi_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 51,
        "actorId": 51,
        "name": "李儒",
        "weight": 1,
        "recruit_sound": "liru_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 52,
        "actorId": 52,
        "name": "庞舞",
        "weight": 1,
        "recruit_sound": "pangwu_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 53,
        "actorId": 53,
        "name": "夏侯轻衣",
        "weight": 1,
        "recruit_sound": "xiahouqingyi_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 54,
        "actorId": 54,
        "name": "文丑",
        "weight": 1,
        "recruit_sound": "wenchou_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 55,
        "actorId": 55,
        "name": "颜良",
        "weight": 1,
        "recruit_sound": "yanliang_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 56,
        "actorId": 56,
        "name": "貂蝉",
        "weight": 1,
        "recruit_sound": "diaochan_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 57,
        "actorId": 62,
        "name": "潘璋",
        "weight": 1,
        "recruit_sound": "panzhang_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 58,
        "actorId": 63,
        "name": "凌统",
        "weight": 1,
        "recruit_sound": "lingtong_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 59,
        "actorId": 64,
        "name": "黄盖",
        "weight": 1,
        "recruit_sound": "huanggai_recruit",
        "canHope": 0,
        "canVisit": 1
    },
    {
        "id ": 60,
        "actorId": 65,
        "name": "陈宫",
        "weight": 1,
        "recruit_sound": "chengong_recruit",
        "canHope": 1,
        "canVisit": 1
    },
    {
        "id ": 61,
        "actorId": 66,
        "name": "马超",
        "weight": 1,
        "recruit_sound": "machao_recruit",
        "canHope": 0,
        "canVisit": 0
    }
]